{
  "name": "people",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "hbs": "^4.2.0",
    "http": "^0.0.1-security",
    "mysql2": "^3.6.3",
    "sequelize": "^6.35.0",
    "socket.io": "^4.7.2"
  }
}
